.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.dvs.DistributedVirtualPort.FilterParameter
==============================================
  This class defines Network Filter parameter.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.5`_

Attributes:
    parameters ([`str`_], optional):

       List of parameters for a Network Filter.
